<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/refreshLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:srlPrimaryColor="@color/md_orange_STO"
    app:srlAccentColor="@color/white"
    app:srlEnablePreviewInEditMode="true"
    >
    <com.scwang.smartrefresh.header.BezierCircleHeader
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <android.support.v7.widget.RecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#fff"
        android:overScrollMode="never"/>
</com.scwang.smartrefresh.layout.SmartRefreshLayout>